Kann man mit einem Late 2009 Imac mit FinalCut Pro arbeiten?

...komplette Frage anzeigen

1 Antwort

Hmm... also für 4K könnte es mit einem acht Jahre alten iMac etwas haarig werden. Welches Betriebssystem ist installiert?

Die aktuelle Version 10.3.2 von Final Cut Pro X benötigt mindestens OS X El Capitan.

http://www.macgadget.de/News/2017/01/20/Final-Cut-Pro-X-Update-verbessert-Leistung-behebt-Fehler

Frag am besten dort mal nach, da gibts jede Menge Profis, die mit Final Cut Pro X (sowie Logic Pro X) arbeiten und dir nähere Auskunft geben können.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Tancredim
12.03.2017, 20:13

Danke für die Antwort!

0

Was möchtest Du wissen?